# Uses of Class
serp.bytecode.lowlevel.MethodEntry

Packages that use MethodEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of MethodEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type MethodEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterMethodEntry(MethodEntry obj)`
`void`
PrettyPrintVisitor.`enterMethodEntry(MethodEntry obj)`
`void`
BCVisitor.`exitMethodEntry(MethodEntry obj)`